pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: python26 on NetBSD-5_STABLE doesn't package

On Tue, Nov 24, 2009 at 05:38:06PM -0500, Louis Guillaume wrote:
> I noticed this problem only seems to happen on NetBSD. There was no
> problem on OS X. The details are below. Can we get this fixed in
> pkgsrc-2009Q3?

This basically happens on any platform with builtin bdb if db4 or so is
also installed. It is fixed in -current, but I don't have the time to
test the fix on Q3.


Home | Main Index | Thread Index | Old Index